# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Sep 18 03:33:24 UTC 2015
pkgname = osm-gps-map
pkgver = 0.7.3-4
pkgdesc = GTK+ library for showing OSM tiles
url = http://nzjrs.github.com/osm-gps-map/
builddate = 1442547204
packager = Kevin MacMartin <prurigro@archstrike.org>
size = 528384
arch = armv7h
license = GPL
depend = gtk2
depend = libsoup
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
